
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "migration-pal/version"

Gem::Specification.new do |spec|
  spec.name          = "migration-pal"
  spec.version       = MigrationPal::VERSION
  spec.authors       = ["Edward Dal Santo"]
  spec.email         = ["edalsanto@doximity.com"]

  spec.summary       = %q{Your pal for running quicker migrations}
  spec.description   = %q{Noticed a lot of issues with updating large tables and a lot of duplication of code. I'd like to standarize some best practices and save us some time }
  spec.homepage      = "https://github.com/doximity/migration-pal"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.16"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
